{% set CodiceModulo = "DOM_ISCR_GRAD_ALL_RES" %}
{% set Urn = "document:c_b406:alloggi.canone.agevolato;graduatoria;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="ERP e housing sociale"
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione alla graduatoria per l'affitto di alloggi a canone agevolato"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.7|23/09/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-CER-INV"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;comprova.invalidita;documentazione"
descrizione_estesa="Copia della documentazione e certificazioni attestanti tipo e grado di invalidità"
filename="Dichiarazione invalidità.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ERP-CER-INV"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-DOC-DAT"
urn_allegato="document:r_lombar:edilizia.residenziale.pubblica;alloggio;dichiarazione.datore.lavoro.attestante.stabilita.lavorativa;documentazione"
descrizione_estesa="Dichiarazione rilasciata dal datore di lavoro attestante la stabilità lavorativa"
filename="Dichiarazione stabilità lavorativa.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ERP-DOC-DAT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-DIS-ABI"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;comprova.disagioabitativo;documentazione"
descrizione_estesa="Documentazione attestante la situazione di disagio abitativo"
filename="Dichiarazione disagio abitativo.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ERP-DIS-ABI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ERP-SEG-SOC"
urn_allegato="document:c_b406:edilizia.residenziale.pubblica;gravita.serviziosociale;documentazione"
descrizione_estesa="Documentazione di casi di particolare gravità redatta dal Servizio Sociale del Comune di Calenzano"
filename="Dichiarazione casi gravi.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ERP-SEG-SOC"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di iscrizione alla graduatoria per l'affitto di alloggi a canone agevolato
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione alla graduatoria per affitto di alloggi a canone agevolato'"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_b406%3Aalloggi.canone.agevolato%3Bgraduatoria%3Biscrizione%3Bdomanda")}}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di iscrizione alla graduatoria per l'affitto di alloggi a canone agevolato
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Stato civile (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Titolare_StatoCivile" name="Titolare_StatoCivile" style="width: 100%;" label="Stato civile" mandatory="true">
          <option value=""></option>
          <option value="celibe/nubile">celibe/nubile</option>
          <option value="coniugato/coniugata">coniugato/coniugata</option>
          <option value="separato/separata">separato/separata</option>
          <option value="divorziato/divorziata">divorziato/divorziata</option>
          <option value="vedovo/vedova">vedovo/vedova</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Stato civile (*):<br/>
    celibe/nubile, coniugato/coniugata, separato/separata, divorziato/divorziata, vedovo/vedova
  </i></span>
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di essere inserito nella graduatoria per l’affitto di alloggi a canone agevolato che si renderanno disponibili sul territorio comunale.
</p>

{{ utils.Dichiara_445() }}



<!-- ------------------------------ 1) ------------------------------ -->

<p class="Modulo">
  1)
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
        <input id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere cittadino italiano o di uno degli stati membri dell’Unione Europea
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Cittadinanza2" name="Tassonomia_Cittadinanza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di essere cittadino di uno stato non aderente all’Unione Europe e di essere di titolare di carta di soggiorno/permesso di soggiorno con valenza almeno biennale o documentazione attestante la qualità di avente diritto alla protezione internazionale, esercitante una regolare attività di lavoro, subordinato o autonomo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>



<!-- ------------------------------ 2) ------------------------------ -->

<p class="Modulo">
  2)
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Residenza" name="Tassonomia_Residenza" label="Residenza" mandatory="true"></div>
        <input id="Tassonomia_Residenza1" name="Tassonomia_Residenza" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere residente nel Comune di Calenzano
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Residenza2" name="Tassonomia_Residenza" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di prestare la propria attività lavorativa nel Comune di Calenzano presso la ditta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ditta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Ditta" name="Parametri_Ditta" style="width: 100%;" label="Ditta" mandatory_enabled="#Tassonomia_Residenza2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<br/>



<!-- ------------------------------ 3) ------------------------------ -->

<p class="Modulo">
  3) di aver presentato la Dichiarazione Sostitutiva Unica sulla cui base è stata rilascita un’attestazione ISEE pari a
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Importo ISEE anno di riferimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data di rilascio ISEE
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di protocollo DSU
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 100%;" label="Importo ISEE" format="positive_float" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU_Data" name="Parametri_ProtocolloDSU_Data" style="width: 100%;" label="Data rilascio ISEE" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>



<!-- ------------------------------ 4) ------------------------------ -->

<p class="Modulo">
  che i componenti del proprio nucleo familiare ed i loro redditi relativi all’anno precedente sono i seguenti:
</p>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Familiare"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Familiare"/>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25px;" colspan="3">
        <p>
          <b>componente n.1</b> (dichiarante)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          condizione di disabilità/invalidità
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="AventeTitolo1_CondizioneDisabilita" name="AventeTitolo1_CondizioneDisabilita" style="width: 100%;" label="Condizione di disabilità di membri a carico">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito da lavoro dipendente o pensionato (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Reddito da lavoro autonomo o di altra natura (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività lavorativa o condizione non lavorativa (***)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo1_Reddito1" name="AventeTitolo1_Reddito1" style="width: 80%;" label="Reddito da lavoro dipendente o pensionato" format="positive_float" mandatory="true"> €
        </p>
      </td>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo1_Reddito2" name="AventeTitolo1_Reddito2" style="width: 80%;" label="Reddito da lavoro autonomo o di altra natura" format="positive_float" mandatory="true"> €
        </p>
      </td>
      <td style="width: 60%;">
        <select class="inputNormal" id="AventeTitolo1_AttivitaLavorativa" name="AventeTitolo1_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa o condizione non lavorativa" mandatory="true">
          <option value=""></option>
          <option value="Lavoratore dipendete a tempo indeterminato">Lavoratore dipendete a tempo indeterminato</option>
          <option value="Lavoratore dipendente a tempo determinato o con contratto di apprendistato">Lavoratore dipendente a tempo determinato o con contratto di apprendistato</option>
          <option value="Lavoratore con contratto di somministrazione (interinale)">Lavoratore con contratto di somministrazione (interinale)</option>
          <option value="Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)">Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)</option>
          <option value="Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)">Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)</option>
          <option value="Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.">Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.</option>
          <option value="Lavoratore autonomo, libero professionista, imprenditore">Lavoratore autonomo, libero professionista, imprenditore</option>
          <option value="Non occupato">Non occupato</option>
          <option value="Pensionato">Pensionato</option>
          <option value="Casalinga">Casalinga</option>
          <option value="Studente">Studente</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br>
{% for i in range(2, 8) %}
  
<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Familiare"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Familiare"/>
{{ anagrafica.persona_fisica("AventeTitolo" ~ i, '<input id="AventeTitolo' ~ i ~ '_DatiPersonaObbligatori" name="AventeTitolo' ~ i ~ '_DatiPersonaObbligatori" type="checkbox"/> componente n. ' ~ i, "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          condizione di disabilità/invalidità
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="AventeTitolo{{ i }}_CondizioneDisabilita" name="AventeTitolo{{ i }}_CondizioneDisabilita" style="width: 100%;" label="Condizione di disabilità di membri a carico" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_GradoParentela" name="AventeTitolo{{ i }}_GradoParentela" style="width: 100%;" label="Grado di parentela" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Reddito da lavoro dipendente o pensionato (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Reddito da lavoro autonomo o di altra natura (**)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Attività lavorativa o condizione non lavorativa (***)
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo{{ i }}_Reddito1" name="AventeTitolo{{ i }}_Reddito1" style="width: 80%;" label="Reddito da lavoro dipendente o pensionato" format="positive_float" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"> €
        </p>
      </td>
      <td style="width: 20%;">
        <p>
          <input class="inputNormal" id="AventeTitolo{{ i }}_Reddito2" name="AventeTitolo{{ i }}_Reddito2" style="width: 80%;" label="Reddito da lavoro autonomo o di altra natura" format="positive_float" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"> €
        </p>
      </td>
      <td style="width: 60%;">
        <select class="inputNormal" id="AventeTitolo{{ i }}_AttivitaLavorativa" name="AventeTitolo{{ i }}_AttivitaLavorativa" style="width: 100%;" label="Attività lavorativa o condizione non lavorativa" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
          <option value=""></option>
          <option value="Lavoratore dipendete a tempo indeterminato">Lavoratore dipendete a tempo indeterminato</option>
          <option value="Lavoratore dipendente a tempo determinato o con contratto di apprendistato">Lavoratore dipendente a tempo determinato o con contratto di apprendistato</option>
          <option value="Lavoratore con contratto di somministrazione (interinale)">Lavoratore con contratto di somministrazione (interinale)</option>
          <option value="Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)">Lavoratore o disoccupato con sostegno al reddito (cassa integrazione ordinaria, straordinaria o in deroga, contratti di solidarietà, lavori socialmente utili, mobilità, ASPI, ect.)</option>
          <option value="Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)">Lavoratore parasubordinato (coll. a progetto o Co. Co. Co)</option>
          <option value="Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.">Lavoro accessorio (voucher), occasionale, tirocini o stages, ect.</option>
          <option value="Lavoratore autonomo, libero professionista, imprenditore">Lavoratore autonomo, libero professionista, imprenditore</option>
          <option value="Non occupato">Non occupato</option>
          <option value="Pensionato">Pensionato</option>
          <option value="Casalinga">Casalinga</option>
          <option value="Studente">Studente</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<br>

{% if i==5 %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}

{% endfor %}

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Redditi (*):<br/>
    Devono essere indicati anche i dati anagrafici ed il reddito del coniuge non residente se non legalmente separato e l’eventuale assegno percepito dal coniuge legalmente separato
  </i></span>
</p>

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    Attività lavorativa o condizione non lavorativa  (**):<br/>
    Indicare per ogni componente del nucleo familiare a carico se si tratta di studente, casalinga, disoccupato, invalido, ecc.
  </i></span>
</p>

<br/>



<!-- ------------------------------ 5), 6), 7) ------------------------------ -->

<p class="Modulo">
  5) di non essere titolare, il sottoscritto ed i componenti il proprio nucleo familiare, di diritti di proprietà, usufrutto, uso ed abitazione nel territorio nazionale, su alloggio adeguato alle esigenze del nucleo familiare
   (secondo i criteri stabiliti ai sensi dell'allegato C alla LRT 2/2019)
</p>

<br/>

<p class="Modulo">
  6) di non essere assegnatari di alloggio di ERP, tranne i casi espressamente previsti
</p>

<br/>

<p class="Modulo">
  7) di non avere morosità pendenti con il Comune di Calenzano, Calenzano Comune s.r.l. o con Casa SPA (es. contravvenzioni del codice della strada, pagamento tariffe ecc.) o, nel caso, aver concordato e rispettare un piano di rientro
</p>

<br/>



<!-- ------------------------------ Tabella punteggio ------------------------------ -->
<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
  di possedere i seguenti titoli per la determinazione del punteggio<br/>
  <span style="font-size: 70%;"><i>(i punteggi richiesti non saranno assegnati se non verranno prodotti i relativi documenti o certificazioni  attestanti la legittimita’ della richiesta)</i></span>
</p>

<style>
  .tablePunteggio p {
    font-size: 80%;
  }
  .tablePunteggio ul {
    font-size: 80%;
    margin: 0 0 0 15px;
    padding: 0;
  }
</style>

<br/>

<table class="Modulo tablePunteggio" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="border-right: 0;"></td>
      <td style="border-left: 0;"></td>
      <td style="text-align: center;">
        <p>
          Punteggio richiesto
        </p>
      </td>
    </tr>
<!-- ------------------------------ Punto 1 ------------------------------ -->
    <tr>
      <td style="width: 5%; border-right: 0;">
        <p style="text-align: right;">
          1)
        </p>
      </td>
      <td style="border-left: 0;">
        <p>
          Residenza anagrafica del richiedente nel Comune di Calenzano
        </p>
      </td>
      <td style="width: 15%;">
        <p>
          <input id="Punteggio1" name="Punteggio1" type="checkbox" value="SI"/> punti 20
        </p>
      </td>
    </tr>
<!-- ------------------------------ Punto 2 ------------------------------ -->
    <tr>
      <td  rowspan="11" style="width: 5%; border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          2)
      </p>
      </td>
      <td style="border-left: 0;border-right: 0;">
        <p>
            Richiedente in situazione di disagio abitativo (punteggi non cumulabili tra loro) dovuto a:
        </p>
      </td>
      <td style="border-left: 0"></td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
          <b>a)</b> provvedimento di separazione, omologato dal competente Tribunale, o sentenza passata in giudicato con obbligo di rilascio dell’alloggio
        </p> 
      </td>
      
      <td>
        <div id="Tassonomia_AffAge_Punteggio" name="Tassonomia_AffAge_Punteggio" label="Punteggio punto 2" mandatory="false"></div>
        <p>
          <input id="Punteggio2a" name="Tassonomia_AffAge_Punteggio" type="radio" value="1"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>b)</b> provvedimento esecutivo di sfratto per finita locazione o morosità incolpevole così come definita dalle Delibere della G.R.T. 1089/2013 e 1082/2014
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2b" name="Tassonomia_AffAge_Punteggio" type="radio" value="2"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>c)</b> ordinanza di sgombero
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2c" name="Tassonomia_AffAge_Punteggio" type="radio" value="3"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>d)</b> verbale di conciliazione giudiziaria
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2d" name="Tassonomia_AffAge_Punteggio" type="radio" value="4"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>e)</b> provvedimento di collocamento a riposo o di trasferimento di dipendente pubblico o privato che fruisca di alloggio di servizio
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2e" name="Tassonomia_AffAge_Punteggio" type="radio" value="5"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
        <td style="border-left: 0">
          <p>
              <b>f)</b> alloggio improprio privo dei requisiti di abitabilità (camper, baracche, stalle, grotte, caverne, sotterranei, soffitte, garages, cantine, dormitori pubblici, scuole, pensioni, alberghi, istituiti di soccorso e ricovero, ecc.) e comunque ogni altra unità immobiliare o riparo avente caratteristiche tipologiche di assoluta e totale incompatibilità con la destinazione ad abitazione, debitamente documentato da relazione del servizio sociale - la residenza deve essere posseduta da almeno un anno al momento dell’approvazione della graduatoria-
          </p> 
        </td>
        <td>
          <p>
            <input id="Punteggio2f" name="Tassonomia_AffAge_Punteggio" type="radio" value="6"/> punti 12
          </p>
        </td>
      </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>g)</b> alloggio provvisorio (emergenza abitativa) procurato dal Comune di Calenzano - la residenza deve essere posseduta da almeno un anno al momento dell’approvazione della graduatoria-
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2g" name="Tassonomia_AffAge_Punteggio" type="radio" value="7"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>h)</b> pignoramento o messa all’asta di alloggio di proprietà se di residenza
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2h" name="Tassonomia_AffAge_Punteggio" type="radio" value="8"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>i)</b> valutazione di casi di particolare gravità ed emergenza su segnalazione scritta e motivata del Servizio Sociale del Comune di Calenzano
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2i" name="Tassonomia_AffAge_Punteggio" type="radio" value="9"/> punti 12
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0">
        <p>
            <b>l)</b> antigienicità assoluta dell’alloggio (certificata dalla ASL competente)
        </p> 
      </td>
      <td>
        <p>
          <input id="Punteggio2l" name="Tassonomia_AffAge_Punteggio" type="radio" value="10"/> punti 12
        </p>
      </td>
    </tr>
<!-- ------------------------------ Punto 3 ------------------------------ -->    
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          3)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
          Richiedente non residente che svolge attività lavorativa nel Comune di Calenzano
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio3" name="Punteggio3" type="checkbox" value="SI"/> punti 6
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 4 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          4)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
         Sovraffollamento (2 o più persone a vano utile) ai sensi della Legge regionale 2/2019
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio4" name="Punteggio4" type="checkbox" value="SI"/> punti 6
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 5 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          5)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
            Nucleo familiare composto esclusivamente da anziani ultrasessantacinquenni
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio5" name="Punteggio5" type="checkbox" value="SI"/> punti 6
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 6 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          6)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
            Nucleo familiare con presenza di portatori di handicap certificato grave ai sensi della legge 104/92 o con invalidità civile al 100%
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio6" name="Punteggio6" type="checkbox" value="SI"/> punti 6
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 7 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          7)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
            Nucleo familiare in cui siano presenti anziani ultrasettantacinquenni (non cumulabile in caso di assegnazione di punteggio per nucleo costituito da soli anziani)
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio7" name="Punteggio7" type="checkbox" value="SI"/> punti 4
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 8 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          8)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
            Nucleo familiare con figli fiscalmente a carico (fino a 26 anni)
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio8" name="Punteggio8" type="checkbox" value="SI"/> punti 4
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 9 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          9)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
            Nucleo familiare monoparentale (un solo genitore con figlio/i minori)
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio9" name="Punteggio9" type="checkbox" value="SI"/> punti 4
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 10 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          10)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
            Nucleo familiare in cui siano presenti portatori di handicap certificato medio/grave ai sensi della Legge 05/02/1992, n. 104 o con invalidità pari o superiore al 67%. Il punteggio non è cumulabile con quello assegnato per handicap grave o invalidità civile al 100%
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio10" name="Punteggio10" type="checkbox" value="SI"/> punti 4
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 11 ------------------------------ -->
    <tr>
      <td  rowspan="3" style="border-right: 0; vertical-align: top; text-align: center; vertical-align: top;">
        <p style="text-align: right;">
          11)
        </p>
      </td>
      <td style="border-left: 0;border-right: 0;">
        <p>
          Giovani coppie (si intende per coppia quella formata da due persone senza vincoli di parentela o affinità, con entrambi i componenti al di sotto del 35° anno di età al momento dell’approvazione della graduatoria) in uno dei seguenti casi
        </p>
      </td>
      <td  style="border-left: 0;">
      </td>
    </tr>
    <tr>
      <td style="border-left: 0;">
        <ul>
          <li>
            conviventi (il punteggio è attribuibile soltanto nei casi in cui la famiglia viva in condizioni di coabitazione, occupi locali a titolo precario o dimostri di non disporre di una sistemazione abitativa adeguata)
          </li>
        </ul>
      </td>
      <td>
        <p>
          <input id="Punteggio11a" name="Punteggio11a" type="checkbox" value="SI"/> punti 3
        </p>
      </td>
    </tr>
    <tr>
      <td style="border-left: 0;">
        <ul>
          <li>
            in costituzione (i soggetti si impegnano con la presente a costituire un unico nucleo familiare, in caso di assegnazione dell’alloggio
          </li>
        </ul>
      </td>
      <td>
        <p>
          <input id="Punteggio11b" name="Punteggio11b" type="checkbox" value="SI"/> punti 3
        </p>
      </td>
    </tr>
    <!-- ------------------------------ Punto 12 ------------------------------ -->
    <tr>
      <td style="border-right: 0; vertical-align: top;">
        <p style="text-align: right;">
          12)
        </p>
      </td>
      <td style="border-left: 0">
        <p>
          Presenza nella graduatoria (al momento di ogni revisione della graduatoria il punteggio sarà attribuito dall’Ufficio competente fino ad un massimo di punti 10)
        </p>
      </td>
      <td>
        <p>
          <input id="Punteggio12" name="Punteggio12" type="checkbox" value="SI"/> punti 1
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Eventuali annotazioni
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
        </td>
      </tr>
    </tbody>
  </table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="false" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Punteggio7.checked() || #Punteggio12.checked()" dynamic_check="#Punteggio7.checked() || #Punteggio12.checked()" id="ERP-CER-INV" name="ERP-CER-INV" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato attestante il tipo e il grado d'invalidità e eventuale riconoscimento ai sensi della Legge 05/02/1992, n. 104
          <span style="font-size:70%">(da allegare solo per i componenti del nucleo familiari invalidi)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Punteggio3.checked()" dynamic_check="#Punteggio3.checked()" id="ERP-DOC-DAT" name="ERP-DOC-DAT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione del datore di lavoro attestante il luogo ove si svolge l'attività lavorativa del richiedente o certificazione iscrizione Camera di Commercio per lavoratori autonomi
          <span style="font-size:70%">(da allegare solo in caso di richiesta di cambio alloggio a seguito di necessità di avvicinamento al posto di lavoro)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Punteggio2.checked()" dynamic_check="#Punteggio2.checked()" id="ERP-DIS-ABI" name="ERP-DIS-ABI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante la situazione di disagio abitativo
          <span style="font-size:70%">(da allegare solo in caso si dichieri una situazione di disagio abitativo)</span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Punteggio2i.checked()" dynamic_check="#Punteggio2i.checked()" id="ERP-SEG-SOC" name="ERP-SEG-SOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione di casi di particolare gravità redatta dal Servizio Sociale del Comune di Calenzano
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
{{ utils.trattamento_dati_personali() }}

<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-CER-INV" name="GLOBO_allegato_cERP-CER-INV" type="hidden" value="" obbligatorio="#ERP_CER_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-DOC-DAT" name="GLOBO_allegato_cERP-DOC-DAT" type="hidden" value="" obbligatorio="#ERP_DOC_DAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-DIS-ABI" name="GLOBO_allegato_cERP-DIS-ABI" type="hidden" value="" obbligatorio="#ERP_DIS_ABI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cERP-SEG-SOC" name="GLOBO_allegato_cERP-SEG-SOC" type="hidden" value="" obbligatorio="#ERP_SEG_SOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}